Jump to content


Photo

Linux 5.0, ook voor OpenPLi?


  • Please log in to reply
7 replies to this topic

#1 hro

  • Senior Member
  • 1,606 posts

+508
Excellent

Posted 9 March 2019 - 13:49

her en der lees ik dat Linux 5.0 op 4 maart verschenen is.

zie bijvoorbeeld https://www.heise.de...rn-4307315.html

 

OpenATV neemt deze kernel al tot zich.

 

Komt OpenPLi ook met Linux 5.0 en zo ja, in welke ontvangers?


Mutant HD51 via Wave T55 (5 lnb's: 9/13/19/23/28 oost) + Edision Mio 4K via Triax 1,2 meter met usals disecq.


Re: Linux 5.0, ook voor OpenPLi? #2 Tech

  • Forum Moderator
    PLi® Core member
  • 10,410 posts

+245
Excellent

Posted 9 March 2019 - 14:29

Dat hangt helemaal van de fabrikanten af, zij leveren support voor de kernel in de BSP maar reken er voorlopig niet op, de drivers moeten ervoor worden aangepast en je moet je afvragen wat de voordelen voor een STB zijn, alleen daarom denk ik dat het wel even kan duren.


Aan de rand van de afgrond is een stap voorwaarts niet altijd vooruitgang....

Re: Linux 5.0, ook voor OpenPLi? #3 WanWizard

  • Forum Moderator
    PLi® Core member
  • 45,178 posts

+729
Excellent

Posted 9 March 2019 - 14:48

Datzelfde geldt overigens ook voor andere image bakkers. Zolang drivers niet voor 5.0 geleverd worden, kan iedereen het schudden.

 

Ik zou overigens niet zitten springen op een .0 release, daar is vaak nog van alles mis mee. Op de bleeding edge zitten is zelden een goed idee, zeker voor toestellen die het gewoon moeten doen...

 

VU+ zit nog op een 3.x kernel, en ik zou niet weten waarom niet, wat is de toegevoegde waarde van 5.0 op een box (behalve een grotere en tragere kernel?).


Currently in use: VU+Duo 4K (2xFBC S2), VU+Zero, Amiko Viper 2TC, Zgemma H3.2TC, Zgemma H6

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: Linux 5.0, ook voor OpenPLi? #4 hro

  • Senior Member
  • 1,606 posts

+508
Excellent

Posted 9 March 2019 - 15:15

Dank voor jullie reactie. Ik zit er ook niet om te springen, ken de voordelen niet, maar signaleer alleen dat OpenATV er wel mee begonnen is.

 

Zie https://www.sat4all....comment-2535531 waar satmaat dit laat zien voor een Edision Mio 4K.

 

Of OpenATV hier drivers van de fabrikant voor gekregen heeft is mij niet bekend.


Mutant HD51 via Wave T55 (5 lnb's: 9/13/19/23/28 oost) + Edision Mio 4K via Triax 1,2 meter met usals disecq.


Re: Linux 5.0, ook voor OpenPLi? #5 WanWizard

  • Forum Moderator
    PLi® Core member
  • 45,178 posts

+729
Excellent

Posted 9 March 2019 - 15:21

Dat zal wel moeten, want anders werkt het niet.

 

Ik zie het wel gebeuren, die nummer-geilheid, daar zie ik het nut helemaal niet van in...


Currently in use: VU+Duo 4K (2xFBC S2), VU+Zero, Amiko Viper 2TC, Zgemma H3.2TC, Zgemma H6

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: Linux 5.0, ook voor OpenPLi? #6 MiLo

  • PLi® Core member
  • 13,861 posts

+290
Excellent

Posted 10 March 2019 - 19:17

De overgangen naar een "punt nul" release van Linux zijn volstrekt willekeurig. Als Linus het wel een keer tijd vindt voor een nieuw eerste cijfer dan gebeurt dat toevallig. Er zit geen enkele technische reden achter. Het is dus niet zo dat Linux 5.0 ineens een enorme stap is ten opzichte van 4.20 ofzo.
Real musicians never die - they just decompose

Re: Linux 5.0, ook voor OpenPLi? #7 Erik Slagter

  • PLi® Core member
  • 44,821 posts

+489
Excellent

Posted 10 March 2019 - 19:28

Gewoon niet naar de kernel versie kijken dus, als het werkt, dan werkt het.


* Wavefrontier T90 with 28E/23E/19E/13E/9E/4.8E/0.8W/5W via SCR switches 2 x 2 x 6 user bands
* Ziggo digital cable TV (FTA)
I don't read PM -> if you have something to ask or to report, do it in the forum so others can benefit. I don't take freelance jobs.
Ik lees geen PM -> als je iets te vragen of te melden hebt, doe het op het forum, zodat anderen er ook wat aan hebben.

Re: Linux 5.0, ook voor OpenPLi? #8 40H3X

  • PLi® Contributor
  • 2,872 posts

+104
Excellent

Posted 11 March 2019 - 11:43

Gewoon niet naar de kernel versie kijken dus, als het werkt, dan werkt het.

 

"Nail on the head", @TS een upgrade is van belang voor:

 

1. veiligheid en dat speelt IMO geen rol bij een STB,

2. stabiliteit,

3. drivers,

4. nieuwe functies.

 

Kortom als het draait, waarom upgraden ;)


Edited by 40H3X, 11 March 2019 - 16:22.

Hardware: Vu+ Uno 4k SE - Samsung HM500JI 500GB - Spycat Mini Plus - Vu+ Zero - Vu+ Duo - WD 1TB - Fuba 78 cm - Tripleblock LNB Quad 19.2/23.5/28.2 - NAS 3TB RAID 1
Software : OpenPLi 7 - OSCam r11xxx - Settings van Hans




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users